* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header {
    width: 1920px;
    height: 90px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    border-bottom: 1px solid #EBE8F4;
}

.logo {
    text-decoration: none;
    color: #22202E;
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.header-menu {
    display: flex;
    list-style: none;

}

.header-items {
    text-decoration: none;
    color: #726E8D;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 20px;
}

.actions-buttons-items {
    text-decoration: none;
}

h2 {
    color: #2A254B;
    font-family: Montserrat;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 50.4px */
}

.selection {
    width: 1500px;
    height: 90px;
    margin: 10px auto;
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
select{
    background: none;
    border: none;
    color: #2A254B;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
}
.filters{
    display: flex;
    flex-direction: row;
    justify-content: start;
    list-style: none;
}
main{
    text-align: center;
}
.conteiner{
    margin: 90px auto;
}
.filters li{
    padding-right: 120px;
}
.date-sort{
    padding-left: 30px;
}
.card-list{
    width: 1500px;
    margin: 0 auto;
    display: grid;
    grid-template-rows: repeat(3, auto);
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}
.card{
    width: 305px;
}
p{
    padding-top: 10px;
    text-align: start;
    color: #2A254B;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 28px */
}
.item {
    background-color: #f0f0f0; /* Just for visualization */
    padding: 20px;
    border: 1px solid #ccc;
}
.active-button{
    margin-top: 60px;
    padding-top: 10px;
    display: inline-block;
    width: 180px;
    height: 50px;
    background-color: #F9F9F9;
    text-decoration: none;
    color: #2A254B;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
}
.email-signup{
    width: 1920px;
    display: flex;
    margin: 60px auto;
}
.signup-menu{
    padding: 100px 0 0 100px;
    margin-left: 160px;
}
.signup-menu h2{
    text-align: start;
    padding-bottom: 25px;
}
.email-paragraf{
    width: 625px;
}

.singup-button{
    text-decoration: none;
    display: inline-block;
    width: 140px;
    height: 50px;
    background-color: #2A254B;
    color: var(--White, #FFF);
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
    padding-top: 12px;
    margin: 170px 490px 0px 0px;
}
footer{
    width: 1920px;
    background-color: #2A254B;
    margin: -94px auto;
}
.footer-menu{
    padding-top: 40px;
    padding-bottom: 40px;
    margin: 0 auto;
    width: 1500px;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #4E4D93;
}
.footer-items{
    padding-top: 10px;
    text-decoration: none;
    color: #FFF;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.menu{
    list-style: none;
}
.menu li{
    padding-bottom: 10px;
}
.footer-items-titel{
    font-size: 16px;

}
.copyright{
    color: #FFF;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.footer-bottom{
    width: 1500px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding-bottom: 10px;
    align-items: center;
}

.footer-bottom-menu{
    display: flex;
    flex-direction: row;
    list-style: none;
    justify-content: space-between;
}